[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#926433: libapache2-mod-gnutls: Invalid HTTP request to ocsp.int-x3.letsencrypt.org



control: reassign -1 libapache2-mod-gnutls
control: retitle -1 libapache2-mod-gnutls: Invalid HTTP request to ocsp.int-x3.letsencrypt.org
control: found -1 0.9.0-1

This bug is quite likely in the gnutls module, not apache2: Both 
pacakges was updates at about same time, the log file indicates that the 
module triggeres the messages, and later releases of mod_gnutls 
indicates fixes to what could very well be this issue.

Reassigning accordingly,

 - Jonas

-- 
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private

Attachment: signature.asc
Description: signature


Reply to: